ALMA_API_KEY="alma-api-key"
EMAIL_FROM="lib-alma-apbatch@ucsd.edu"
EMAIL_TO="yourtestemail@ucsd.edu"
OFC_API_URL="https://api.ucsd.edu:8243/OFC-Extract-Payables-PROD/v1/payments"
OFC_CLIENT_SECRET="client-secret"
OFC_TOKEN_URL="https://api.ucsd.edu:8243/token"
SMTP_ADDRESS="smtp.ucsd.edu"
SMTP_PASSWORD="find-in-config-project"
SMTP_PORT="587"
SMTP_USER_NAME="lib-alma-apbatch"
